### Function

# AppStream UrgencyKind to_string

since: 0.6.5

#### Declaration [src]

    const gchar*
    as_urgency_kind_to_string (
      AsUrgencyKind urgency_kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.6.5

#### Parameters

`urgency_kind`

  Type: `AsUrgencyKind`

  The %AsUrgencyKind.

#### Return value

Type: `const gchar*`

String version of `urgency_kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.